> ## Documentation Index
> Fetch the complete documentation index at: https://developer.worldly.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Return only specific FSLM scores

> Return only specific FSLM score values by including their JSON paths in the request body

```bash theme={null}
curl --location --request POST 'https://api-v2.production.higg.org/api/v1/moduledata/fslm' \
--header 'Content-Type: application/json' \
--header 'x-api-key: <<apiKey>>'
--header 'x-developer-request-token: <<apiKey>>'
--data-raw '{
    "include": [
        "scores.verified.sectionScores.HS-Score.scores.hs-57--2.value"
    ],
    "from": 0,
    "size": 10
}'
```

```json theme={null}
{
    "from": 0,
    "size": 1,
    "total": 441,
    "assessments": [
        {
            "id": "REDACTED",
            "statusHistory": {
                "NS": "2018-12-02T03:18:57.000Z",
                "ASI": "",
                "ASC": "2019-11-08T03:19:04.449Z",
                "VRP": "2019-12-09T06:04:24.298Z",
                "VRQ": "",
                "VRE": "",
                "VRC": "2019-12-17T05:42:03.733Z",
                "VRF": "2020-01-19T00:33:17.581Z",
                "VRD": "",
                "VRI": "",
                "ASD": ""
            },
            "status": "VRF",
            "version": "fslm",
            "accountId": "REDACTED",
            "accountName": "Schultz-Jenkins",
            "sacId": "REDACTED",
            "country": "UK",
            "selfPosted": true,
            "verifiedPosted": true,
            "verified": true,
            "lastUpdated": 1581317477840,
            "location": {
                "address": "REDACTED",
                "vicinity": "",
                "country": "UK",
                "placeid": "REDACTED",
                "lat": 52.765954,
                "long": -2.527617
            },
            "oarId": "",
            "taxId": "",
            "socialCreditId": "",
            "customId": "REDACTED",
            "cafVersion": "1.3.0",
            "scores": {
                "verified": {
                    "sectionScores": {
                        "HS-Score": {
                            "scores": {
                                "hs-57--2": {
                                    "value": 0
                                }
                            }
                        }
                    }
                }
            }
        }
    ]
}
```

<Steps>
  <Step title="Specify the endpoint">
    Use the [moduledata API endpoint for FSLM](/api-reference/assessments/module-data/get-fslm-module-data).

    ```bash theme={null}
    curl --location --request POST 'https://api-v2.production.higg.org/api/v1/moduledata/fslm' \
    ```
  </Step>

  <Step title="Set your API key">
    Set the authentication headers with your API key and developer request token:

    ```bash theme={null}
    --header 'x-api-key: <<apiKey>>'
    --header 'x-developer-request-token: <<apiKey>>'
    ```
  </Step>

  <Step title="Specify the score you want returned">
    Identify scores using the address of the score within the JSON structure.

    Scores are returned separately for self vs verified. In this example, we are asking for only the verified score value for "hs-57--2" to be returned in the response.

    ```json theme={null}
    "include": [
        "scores.verified.sectionScores.HS-Score.scores.hs-57--2.value"
    ],
    ```
  </Step>
</Steps>
